Tournament:
  name: Camden County College Regional Tournament
  short name: CCC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2024
  medals: 3
  trophies: 3
  start date: 2024-01-09
  end date: 2024-01-09
  awards date: 2024-01-09
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Codebusters
  - name: Disease Detectives
  - name: Fermi Questions
  - name: Forensics
  - name: Fossils
  - name: Scrambler
  - name: Tower
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 1
    school: West Windsor-Plainsboro High School North
    city: Plainsboro
    state: NJ
  - number: 2
    school: Lawrence High School
    state: NJ
  - number: 3
    school: Montgomery High School
    city: Skillman
    state: NJ
  - number: 4
    school: Princeton Day School
    state: NJ
  - number: 5
    school: Cherry Hill High School East
    state: NJ
  - number: 6
    school: Lawrenceville School
    state: NJ
  - number: 7
    school: Eastern Camden County Regional High School
    state: NJ
  - number: 8
    school: Robbinsville High School
    state: NJ
  - number: 9
    school: Kingsway Regional High School
    state: NJ
  - number: 10
    school: Hopewell Valley Central High School
    state: NJ
  - number: 11
    school: Noor-Ul-Iman School
    state: NJ
  - number: 12
    school: Moorestown Friends School
    state: NJ
  - number: 13
    school: Seneca High School
    state: NJ
  - number: 14
    school: East Brunswick High School
    state: NJ
  - number: 15
    school: The Hun School of Princeton
    state: NJ
  - number: 16
    school: Dwight-Englewood School
    state: NJ
  - number: 17
    school: Livingston High School
    state: NJ
  - number: 18
    school: High Tech High School
    city: Secaucus
    state: NJ
  - number: 19
    school: Bridgewater-Raritan High School
    state: NJ
  - number: 20
    school: Darul Arqam School
    state: NJ
  - number: 21
    school: Edison High School
    state: NJ
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Astronomy
    place: 1
  - team: 1
    event: Chemistry Lab
    place: 7
  - team: 1
    event: Codebusters
    place: 2
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Fermi Questions
    place: 2
  - team: 1
    event: Forensics
    place: 3
  - team: 1
    event: Fossils
    place: 2
  - team: 1
    event: Scrambler
    place: 2
  - team: 1
    event: Tower
    place: 2
  - team: 1
    event: Wind Power
    place: 3
  - team: 1
    event: Write It Do It
    place: 11
  - team: 2
    event: Anatomy and Physiology
    place: 6
  - team: 2
    event: Astronomy
    place: 7
  - team: 2
    event: Chemistry Lab
    place: 12
  - team: 2
    event: Codebusters
    place: 8
  - team: 2
    event: Disease Detectives
    place: 15
  - team: 2
    event: Fermi Questions
    place: 15
  - team: 2
    event: Forensics
    place: 13
  - team: 2
    event: Fossils
    place: 4
  - team: 2
    event: Scrambler
    place: 5
  - team: 2
    event: Tower
    place: 13
  - team: 2
    event: Wind Power
    place: 9
  - team: 2
    event: Write It Do It
    place: 10
  - team: 3
    event: Anatomy and Physiology
    place: 4
  - team: 3
    event: Astronomy
    place: 2
  - team: 3
    event: Chemistry Lab
    place: 1
  - team: 3
    event: Codebusters
    place: 1
  - team: 3
    event: Disease Detectives
    place: 8
  - team: 3
    event: Fermi Questions
    place: 5
  - team: 3
    event: Forensics
    place: 2
  - team: 3
    event: Fossils
    place: 1
  - team: 3
    event: Scrambler
    place: 12
  - team: 3
    event: Tower
    place: 1
  - team: 3
    event: Wind Power
    place: 1
  - team: 3
    event: Write It Do It
    place: 5
  - team: 4
    event: Anatomy and Physiology
    place: 8
  - team: 4
    event: Astronomy
    place: 5
  - team: 4
    event: Chemistry Lab
    place: 4
  - team: 4
    event: Codebusters
    place: 14
  - team: 4
    event: Disease Detectives
    place: 3
  - team: 4
    event: Fermi Questions
    place: 9
  - team: 4
    event: Forensics
    place: 15
  - team: 4
    event: Fossils
    place: 9
  - team: 4
    event: Scrambler
    place: 11
  - team: 4
    event: Tower
    place: 9
  - team: 4
    event: Wind Power
    place: 4
  - team: 4
    event: Write It Do It
    place: 13
  - team: 5
    event: Anatomy and Physiology
    place: 9
  - team: 5
    event: Astronomy
    place: 12
  - team: 5
    event: Chemistry Lab
    place: 8
  - team: 5
    event: Codebusters
    place: 9
  - team: 5
    event: Disease Detectives
    place: 10
  - team: 5
    event: Fermi Questions
    place: 14
  - team: 5
    event: Forensics
    place: 6
  - team: 5
    event: Fossils
    place: 10
  - team: 5
    event: Scrambler
    place: 3
  - team: 5
    event: Tower
    place: 15
  - team: 5
    event: Wind Power
    place: 5
  - team: 5
    event: Write It Do It
    place: 14
  - team: 6
    event: Anatomy and Physiology
    participated: false
  - team: 6
    event: Astronomy
    participated: false
  - team: 6
    event: Chemistry Lab
    participated: false
  - team: 6
    event: Codebusters
    participated: false
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Fermi Questions
    participated: false
  - team: 6
    event: Forensics
    participated: false
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Scrambler
    participated: false
  - team: 6
    event: Tower
    participated: false
  - team: 6
    event: Wind Power
    participated: false
  - team: 6
    event: Write It Do It
    participated: false
  - team: 7
    event: Anatomy and Physiology
    place: 10
  - team: 7
    event: Astronomy
    place: 15
  - team: 7
    event: Chemistry Lab
    place: 3
  - team: 7
    event: Codebusters
    place: 5
  - team: 7
    event: Disease Detectives
    place: 4
  - team: 7
    event: Fermi Questions
    place: 7
  - team: 7
    event: Forensics
    place: 4
  - team: 7
    event: Fossils
    place: 11
  - team: 7
    event: Scrambler
    place: 4
  - team: 7
    event: Tower
    place: 12
  - team: 7
    event: Wind Power
    place: 6
  - team: 7
    event: Write It Do It
    place: 4
  - team: 8
    event: Anatomy and Physiology
    place: 14
  - team: 8
    event: Astronomy
    place: 3
  - team: 8
    event: Chemistry Lab
    place: 5
  - team: 8
    event: Codebusters
    place: 10
  - team: 8
    event: Disease Detectives
    place: 14
  - team: 8
    event: Fermi Questions
    place: 12
  - team: 8
    event: Forensics
    place: 8
  - team: 8
    event: Fossils
    place: 12
  - team: 8
    event: Scrambler
    place: 7
  - team: 8
    event: Tower
    place: 6
  - team: 8
    event: Wind Power
    place: 7
  - team: 8
    event: Write It Do It
    place: 15
  - team: 9
    event: Anatomy and Physiology
    participated: false
  - team: 9
    event: Astronomy
    participated: false
  - team: 9
    event: Chemistry Lab
    participated: false
  - team: 9
    event: Codebusters
    participated: false
  - team: 9
    event: Disease Detectives
    participated: false
  - team: 9
    event: Fermi Questions
    participated: false
  - team: 9
    event: Forensics
    participated: false
  - team: 9
    event: Fossils
    participated: false
  - team: 9
    event: Scrambler
    participated: false
  - team: 9
    event: Tower
    participated: false
  - team: 9
    event: Wind Power
    participated: false
  - team: 9
    event: Write It Do It
    participated: false
  - team: 10
    event: Anatomy and Physiology
    place: 11
  - team: 10
    event: Astronomy
    place: 13
  - team: 10
    event: Chemistry Lab
    place: 14
  - team: 10
    event: Codebusters
    place: 15
  - team: 10
    event: Disease Detectives
    place: 13
  - team: 10
    event: Fermi Questions
    place: 13
  - team: 10
    event: Forensics
    place: 11
  - team: 10
    event: Fossils
    participated: false
  - team: 10
    event: Scrambler
    place: 10
  - team: 10
    event: Tower
    place: 8
  - team: 10
    event: Wind Power
    participated: false
  - team: 10
    event: Write It Do It
    place: 7
  - team: 11
    event: Anatomy and Physiology
    place: 12
  - team: 11
    event: Astronomy
    place: 11
  - team: 11
    event: Chemistry Lab
    place: 17
  - team: 11
    event: Codebusters
    place: 16
  - team: 11
    event: Disease Detectives
    place: 16
  - team: 11
    event: Fermi Questions
    place: 16
  - team: 11
    event: Forensics
    place: 10
  - team: 11
    event: Fossils
    place: 14
  - team: 11
    event: Scrambler
    place: 15
  - team: 11
    event: Tower
    place: 16
  - team: 11
    event: Wind Power
    place: 13
  - team: 11
    event: Write It Do It
    place: 2
  - team: 12
    event: Anatomy and Physiology
    place: 16
  - team: 12
    event: Astronomy
    place: 14
  - team: 12
    event: Chemistry Lab
    place: 16
  - team: 12
    event: Codebusters
    place: 6
  - team: 12
    event: Disease Detectives
    place: 9
  - team: 12
    event: Fermi Questions
    place: 6
  - team: 12
    event: Forensics
    place: 5
  - team: 12
    event: Fossils
    place: 8
  - team: 12
    event: Scrambler
    place: 14
  - team: 12
    event: Tower
    place: 4
  - team: 12
    event: Wind Power
    place: 12
  - team: 12
    event: Write It Do It
    place: 8
  - team: 13
    event: Anatomy and Physiology
    participated: false
  - team: 13
    event: Astronomy
    participated: false
  - team: 13
    event: Chemistry Lab
    participated: false
  - team: 13
    event: Codebusters
    participated: false
  - team: 13
    event: Disease Detectives
    participated: false
  - team: 13
    event: Fermi Questions
    place: 18
  - team: 13
    event: Forensics
    place: 14
  - team: 13
    event: Fossils
    participated: false
  - team: 13
    event: Scrambler
    participated: false
  - team: 13
    event: Tower
    place: 10
  - team: 13
    event: Wind Power
    participated: false
  - team: 13
    event: Write It Do It
    place: 17
  - team: 14
    event: Anatomy and Physiology
    place: 5
  - team: 14
    event: Astronomy
    place: 4
  - team: 14
    event: Chemistry Lab
    place: 2
  - team: 14
    event: Codebusters
    place: 4
  - team: 14
    event: Disease Detectives
    place: 12
  - team: 14
    event: Fermi Questions
    place: 8
  - team: 14
    event: Forensics
    place: 7
  - team: 14
    event: Fossils
    place: 3
  - team: 14
    event: Scrambler
    place: 13
  - team: 14
    event: Tower
    place: 3
  - team: 14
    event: Wind Power
    place: 8
  - team: 14
    event: Write It Do It
    place: 12
  - team: 15
    event: Anatomy and Physiology
    place: 17
  - team: 15
    event: Astronomy
    participated: false
  - team: 15
    event: Chemistry Lab
    place: 13
  - team: 15
    event: Codebusters
    place: 13
  - team: 15
    event: Disease Detectives
    place: 6
  - team: 15
    event: Fermi Questions
    place: 3
  - team: 15
    event: Forensics
    participated: false
  - team: 15
    event: Fossils
    participated: false
  - team: 15
    event: Scrambler
    participated: false
  - team: 15
    event: Tower
    participated: false
  - team: 15
    event: Wind Power
    participated: false
  - team: 15
    event: Write It Do It
    place: 9
  - team: 16
    event: Anatomy and Physiology
    place: 13
  - team: 16
    event: Astronomy
    place: 6
  - team: 16
    event: Chemistry Lab
    place: 11
  - team: 16
    event: Codebusters
    place: 12
  - team: 16
    event: Disease Detectives
    place: 11
  - team: 16
    event: Fermi Questions
    place: 4
  - team: 16
    event: Forensics
    place: 1
  - team: 16
    event: Fossils
    place: 6
  - team: 16
    event: Scrambler
    place: 9
  - team: 16
    event: Tower
    place: 11
  - team: 16
    event: Wind Power
    place: 10
  - team: 16
    event: Write It Do It
    place: 18
  - team: 17
    event: Anatomy and Physiology
    place: 2
  - team: 17
    event: Astronomy
    place: 9
  - team: 17
    event: Chemistry Lab
    place: 6
  - team: 17
    event: Codebusters
    place: 3
  - team: 17
    event: Disease Detectives
    place: 2
  - team: 17
    event: Fermi Questions
    place: 10
  - team: 17
    event: Forensics
    place: 12
  - team: 17
    event: Fossils
    place: 13
  - team: 17
    event: Scrambler
    place: 8
  - team: 17
    event: Tower
    place: 5
  - team: 17
    event: Wind Power
    place: 2
  - team: 17
    event: Write It Do It
    place: 3
  - team: 18
    event: Anatomy and Physiology
    participated: false
  - team: 18
    event: Astronomy
    participated: false
  - team: 18
    event: Chemistry Lab
    participated: false
  - team: 18
    event: Codebusters
    participated: false
  - team: 18
    event: Disease Detectives
    participated: false
  - team: 18
    event: Fermi Questions
    participated: false
  - team: 18
    event: Forensics
    participated: false
  - team: 18
    event: Fossils
    participated: false
  - team: 18
    event: Scrambler
    participated: false
  - team: 18
    event: Tower
    participated: false
  - team: 18
    event: Wind Power
    participated: false
  - team: 18
    event: Write It Do It
    participated: false
  - team: 19
    event: Anatomy and Physiology
    place: 7
  - team: 19
    event: Astronomy
    place: 10
  - team: 19
    event: Chemistry Lab
    place: 15
  - team: 19
    event: Codebusters
    place: 7
  - team: 19
    event: Disease Detectives
    place: 5
  - team: 19
    event: Fermi Questions
    place: 11
  - team: 19
    event: Forensics
    place: 16
  - team: 19
    event: Fossils
    place: 7
  - team: 19
    event: Scrambler
    participated: false
  - team: 19
    event: Tower
    participated: false
  - team: 19
    event: Wind Power
    participated: false
  - team: 19
    event: Write It Do It
    place: 6
  - team: 20
    event: Anatomy and Physiology
    place: 15
  - team: 20
    event: Astronomy
    place: 16
  - team: 20
    event: Chemistry Lab
    place: 9
  - team: 20
    event: Codebusters
    place: 17
  - team: 20
    event: Disease Detectives
    place: 17
  - team: 20
    event: Fermi Questions
    place: 17
  - team: 20
    event: Forensics
    place: 17
  - team: 20
    event: Fossils
    place: 15
  - team: 20
    event: Scrambler
    place: 6
  - team: 20
    event: Tower
    place: 7
  - team: 20
    event: Wind Power
    participated: false
  - team: 20
    event: Write It Do It
    place: 16
  - team: 21
    event: Anatomy and Physiology
    place: 3
  - team: 21
    event: Astronomy
    place: 8
  - team: 21
    event: Chemistry Lab
    place: 10
  - team: 21
    event: Codebusters
    place: 11
  - team: 21
    event: Disease Detectives
    place: 7
  - team: 21
    event: Fermi Questions
    place: 1
  - team: 21
    event: Forensics
    place: 9
  - team: 21
    event: Fossils
    place: 5
  - team: 21
    event: Scrambler
    place: 1
  - team: 21
    event: Tower
    place: 14
  - team: 21
    event: Wind Power
    place: 11
  - team: 21
    event: Write It Do It
    place: 1
